[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] Re: Subclipse checks all files out as executable

From: Hendrik Maryns <qwizv9b02_at_sneakemail.com>
Date: Mon, 30 Jun 2008 18:29:07 +0200

Jens Seidel schreef:
> On Mon, Jun 30, 2008 at 10:14:49AM -0400, Mark Phippard wrote:
>> I see OpenSUSE has SVN 1.5 in their RPM repos:
>>
>> http://download.opensuse.org/distribution/11.0/repo/oss/suse/x86_64/subversion-1.5.0-96.1.x86_64.rpm
>
> It's only 1.5.0-rc9.
>
>> Not sure if that RPM includes JavaHL, but there are some others and I
>> am sure they all require this one.
>
> It does:
> /usr/lib64/libsvnjavahl-1.so
> /usr/lib64/svn-javahl/svn-javahl.jar

Then why does Eclipse still tell me JavaHL is not available?

An obvious problem could have been that the file libsvnjavahl-1.so.0.0.0
was not executable, so I had to do chmod a+x on it.

Eclipse now still tells me JavaHL is not available. But I can select
it, and things seem to work fine. How do I know whether Subclipse is
really using it?

H.

-- 
Hendrik Maryns
http://tcl.sfs.uni-tuebingen.de/~hendrik/
==================
http://aouw.org
Ask smart questions, get good answers:
http://www.catb.org/~esr/faqs/smart-questions.html

Received on 2008-06-30 18:29:33 CEST

This is an archived mail posted to the Subclipse Users mailing list.